﻿@model ASP.NET_MVC5_WebShopExample.Models.ViewModels.ImageEditViewModel

@{
    ViewBag.Title = "Edit image";
}

<h2>Edit</h2>

@Html.Partial("_EditForm")

<div>
    @if (Model.BackUrl != null)
    {
        <a href="@Model.BackUrl" title="Return to owner of image">Back</a>
    }
</div>
